<!ENTITY opinions.win.title "Водгукі на старонку">
<!ENTITY opinions.request.search "Пошук водгукаў...">
<!ENTITY opinions.request.loading "Загрузка водгукаў...">
<!ENTITY opinions.request.notfound "Водгукаў не знойдзена">
<!ENTITY opinions.request.error1 "Выбачайце, адбылася памылка атрымання водкукаў.">
<!ENTITY opinions.request.error1a "Калі ласка, праверце спалучэнне з сецівам і паспрабуйце атрымаць водгукі яшчэ раз.">
<!ENTITY opinions.request.error1b "Калі памылка паўтарыцца, звярніцеся ў">
<!ENTITY opinions.request.error1c "службу падтрымкі">
<!ENTITY opinions.request.error.mailsubject "Не працуюць водгукі на старонку">
<!ENTITY opinions.reload.label "Атрымаць водгукі">
<!ENTITY opinions.nodata.label "няма дадзеных">

<!ENTITY opinions.name "Водгукі">
<!ENTITY opinions.count.label "Водгукаў">
<!ENTITY opinions.tooltiptext "&opinions.win.title;">

<!ENTITY opinions.refreshData.label "Абнавіць дадзеныя пра водгукі">
<!ENTITY opinions.link.addComment.label "Падзяліцца спасылкай">
<!ENTITY opinions.link.showCommnets.label "Паглядзець усе водгукі">
<!ENTITY opinions.link.openCommnets.label.small "Чытаць усе водгукі">


<!ENTITY opinions.showValue.label "Паказваць колькасць водгукаў на старонку">
